## Bsoft program

# dmerge

### Usage: dmerge [options] input1.star [input2.star...]

Merges corresponding single particle images in a series.
The images can be aligned according to their origin values and the in-plane rotational angle (of the micrograph). You may use the index number of a micrograph in a series, a relative focus level, or an in-plane rotation angle of the micrograph to select a reference micrograph--the one to which the others are aligned. The default is to use the closest-to-focus micrograph in each field-of-view. The default is to use origins from parameter file(s), while origins may also be determined by cross-correlation or obtained from particle image files. Default image output is to one file for every field named '[reference_particle_file_prefix]_merged.img'.

### Actions:

-unmerge merged.star | Un-merge, corresponding particles in field get orientations,
| figure-of-merit (FOM), and selection from 'merged.star',
| micrograph rotation angle is accounted for

### Parameters:

-verbose 7 | Verbosity of screen output, default = 0 (none)
-sampling 1.5 | Global sampling (angstrom/pixel)

### Parameters for merging:

-origins cross | Get particle origins from parameter files (param, default),
| by cross-correlation (cross), from image files (image),
| or no alignment (none)
-reference near | Reference micrograph: near, nearest-to-focus; far, farthest-from-focus;
| index,1, micrograph index; or angle,0, micrograph rotation angle
| Note: the index option assumes micrographs were entered
| into the parameter file(s) in consistent order

### Parameters for unmerging:

-keeporient 0.1 | Keep orientation, FOM, & selection if FOM difference >= this value

### Output:

-output file.star | Output parameter file
-summed output.img | Write summed images to output*.img (* = _micrograph_ids), but only
| if micrograph_ids are <= 6 characters, if not default name is used

Bsoft version 2.0.3-20180917 (64 bit)